/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */ 
body {
	font: 11px/150% 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color: #666666; 	
	margin: 0; padding: 0 0 50px 0; 
	background: #fff url(/templates/images/bg.gif) repeat-x; 
	text-align: left;
}

#header-wrap {
	width: 100%;
	background: #fff url(/templates/images/bg.gif) repeat-x ;	
	margin: 0; padding: 0; 
}

#header {
	position: relative;
	margin: 0 auto;
	background: url(/templates/images/border.gif) repeat-x left bottom; 	
	height: 135px;	
}

#header h1#logo-text { margin: 0; padding: 0; }
#header h1#logo-text a {
	position: absolute; 
	margin: 0; padding: 0 5px 0 0;
	font: normal 55px Georgia, 'Times New Roman', Times, serif;
	letter-spacing: -6px;
	color: #93b876;
	text-decoration: none;
	border: none;
		
	/* change the values of top and left to adjust the position of the logo*/
	top: 50px; left: 20px;	
}
#header h1#logo-text a:hover { border: none; }
#header p#intro {
	position: absolute;
	margin: 0; padding: 0;
	font-family: Georgia, 'Times New Roman', Times, Serif;
	font-weight: normal;
	font-size: 17px;
	line-height: 1.6em;
	font-style: italic;
	letter-spacing: -.5px;
	/*color: #7ba45b;*/
	color: #999999;
	width: 373px;
	text-align: right;
	
	/* change the values of top and left to adjust the position */
	top: 105px;
	left: 20px;		
}

#header #header-image {
	position: absolute;
	background: url(/templates/images/header_bg.gif) no-repeat;
	width: 500px;
	height: 134px;	
	right: 0; top: 0;	
}

/* header quick search */
#header form#quick-search {
	position: absolute;
	top: 10px; right: 0;
	padding: 0; margin: 0;
	border: none;
	width: 270px; height: 33px;
	background: #F5F4F3 url(/templates/images/header-search.gif) no-repeat;	
	z-index: 999999;
}
#header form#quick-search p {
	margin: 0; padding: 0;		
}
#header form#quick-search input {
	border: none;
	background: transparent;
	color: #bababa;
	float: left;
	margin: 0; 
	padding: 5px;
}
#header form#quick-search .tbox {
	margin: 2px 0 0 5px; 
	width: 216px;	
	display: inline;		
}
#header form#quick-search .btn{
	padding: 4px 0 0 0;		
}
#header form#quick-search label {
	display: none;
}


#header #nav {
	position: absolute;
	margin: 0; padding: 0;		
	width: 880px;	
	left: 0;	top: 5px;
}

#header #nav ul {
	float: left;	
	list-style: none;	
	margin: 5px 0 0 0;
	height: 45px;
	padding: 0 0 0 15px;
	border: none;						
}
#header #nav ul li {
	float: left;
	margin: 0; padding: 0 0 0 10px;		
}
#header #nav ul li a {
	float: left;
	margin: 0;
	padding: 0 15px 0 5px;
	color: #666666;
	font: bold 14px/40px 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-Serif;
	text-transform: uppercase;
	border: none;
	text-decoration: none;		
}
#header #nav ul li a:hover, 
#header #nav ul li a:active {
	border: none;
	color: #111;
	background: transparent;
	text-decoration: none;
}
#header #nav ul li#current {
	background: transparent url(/templates/images/left-tab.gif) no-repeat;
}
#header #nav ul li#current a {	
	color: #444;
	background: transparent url(/templates/images/right-tab.gif) no-repeat right top;
	border: none;		
}

/* sidebar menu */
.sidemenu ul {
	text-align: left;
	margin: 5px 5px 5px 5px; 
	padding: 0;
	border-top: 2px solid #ebebeb; 
}
.sidemenu ul li {
	list-style: none;
	background: url(../images/dots.gif) repeat-x left bottom; 
	padding: 7px 5px;
	margin: 0;		
}
* html body .sidemenu ul li {
	height: 1%;
}
.sidemenu ul li a, 
.sidemenu ul li a:visited {
	font-family: Georgia, 'Times New Roman', Times, Serif;
	background-image: none;	
	background-color: transparent;
	border: none;
	color: #7BA857;
	/*font-weight: bold;*/
	padding-left: 0;
	text-decoration: none;
	font-weight: bold;
}
.sidemenu ul li a span {
	color: #9F9F9F;	
	font-family: Georgia, 'Times New Roman', Times, Serif;
	font-style: normal;
	font-size: 1em;
	border: none;
}
.sidemenu ul li a:hover { 
	color: #000;
	border: none;	
}
.sidemenu ul ul { 
	margin: 0 0 0 5px; 
	padding: 0; 
}
.sidemenu ul ul li { background: none; }
.sidemenu h3{
	color: #444;
	font: normal 2em Georgia, 'Times New Roman', Times, Serif;
	letter-spacing: -0.5px;
	padding: 2px 2px;
	margin: 5px 0 0 0;
	border: none;
}

/* header quick search */
form#side_search {
	padding: 0; margin: 20px 0 5px 10px;
	border: none;
	width: 186px; height: 33px;
	background: #F2F0F0 url(/templates/images/side-search.gif) no-repeat;		
}
form#side_search p {
	margin: 0; padding: 0;		
}
form#side_search input {
	float: left;
	border: none;
	background: transparent;
	color: #B8B8B8;	
	margin: 2px 0 0 0;
}
form#side_search .tbox {
	margin: 7px 0 0 5px; 
	width: 150px;	
	display: inline;	
	font: 1em 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;	
}
form#side_search .btn {
	padding: 2px 0 0 0;				
}
form#side_search label {
	display: none;
}

form#side_search_dropdown {
	padding: 0; 
	margin: 0 0 0 10px;
	border: thick;
	border-color:#000;
	width: 186px; 
	height: 33px;
}

form#side_search_dropdown .keyword {
	margin: 1px 0 0 1px;
    padding: 5px;
	width: 173px;
	height: 15px;
    color: #6A6969;
    border-width: 1px;
    border-style: solid;
    border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4;     

}

form#side_search_dropdown .brand {
	margin: 1px 0 0 1px;
    padding: 0px;
	width: 184px;
	height: 25px;
    color: #6A6969;
    border-width: 1px;
    border-style: solid;
    border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4;     
    font: 12px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

#side_search_heading {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font-size: 16px;
	color: #444;
}

form#side_search_dropdown .min_max {
	margin: 1px 0 0 1px;
    padding: 5px;
	width: 79px;
	height: 15px;
    color: #6A6969;
    border-width: 1px;
    border-style: solid;
    border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4;     
    font: 12px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

form#side_search_dropdown .submit_btn {
	clear: both;
	float: right;
}

#min_max_price tr td {
	padding: 0;
	margin: 0;
	width: 186px;
	border: none;
}

#min_max_price {
	margin: 0px 0px 0px 1px;
}

/* home page promo START */
.home_page_promo tr {
	background:none;
	width: 234px;
	border: none;
}

.home_page_promo td {
	background:none;
	width: 234px;
	border: none;
}

.home_page_promo {
	margin: 0;
	border: none;
	color: #fff;
}

.home_page_promo .image {
	text-align:center;
	height: 185px;
	border: none;
}

.home_page_promo .title {
	border: none;
	vertical-align: top;
	text-align: center;
	height: 75px;
}

.home_page_promo .title a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	border: none;
}

#home_page_promo_1 {
	background-image:url(/templates/images/home_page_bg_1.gif);
	width: 234px;
	height: 377px;
}
#home_page_promo_2 {
	background-image:url(/templates/images/home_page_bg_2.gif);
	width: 234px;
	height: 377px;
}

#home_page_promo a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
#home_page_promo {
	color: #fff;
	font-size: 12px;
}
/* home page promo END */

/* prodlist */
.prodlist {	
	padding: 5px; margin: 20px 15px 15px 10px;	
	border: 1px solid #EBEBEB;
	background: #f8f8f8;	
}
.prodlist a { background: transparent; }
.prodlist a:hover { border: none; }
.prodlist a.comments { margin: 0 10px 0 5px;	}
.prodlist a.readmore { margin: 0 10px 0 5px;	}
.prodlist .date{ margin: 0 10px 0 5px;	}
.prodlist p {text-align:left;}
.post-info { font-size: .95em; padding-top: 3px; color: #B0B0B0; }
.post-info a, .post-info a:visited { color: #000; border: none; }

img.float-left {
  	margin: 5px 10px 10px 0px;
}

p, dl { padding: 10px 15px; }

/* cookie trail - START */
#cookie_trail {    
    padding: 5px; 
    margin: 5px 0 0 0;    
    border: 1px solid #EBEBEB;
    background: #f8f8f8;
    color: #AE855C;    
}
#cookie_trail a, a:visited {
    color: #AE855C;    
}

/* cookie trail - END */

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;		
}
tr { background: #fff; }
tr.altrow { background: #F9F9F9;	}
th, td {
	text-align: left;			
	border-width: 1px;
  border-style: solid;
}
th {
	color: #7BA857;
	background: #EFFAE6;
	padding: .8em 1em;	
  border-color: #DFF4D5 #D3EFC3 #A7DF8A #D3EFC3;	
}
td {
	border-color: #EFEFEF;	
	padding: .7em 1em;	
}	

table.sortable {
	border-collapse: collapse;
	margin: 10px;
	width: 97%;		
}
.sortable tr { background: #fff; }
.sortable tr.altrow { background: #ccc;	}
.sortable th, td {
	text-align: left;			
	border-width: 1px;
  border-style: solid;
}
.sortable a {
	color:#7BA857;
	text-decoration: underline;
}
.sortable th {
	color: #7BA857;
	background: #EFFAE6;
	padding: .8em 1em;	
  border-color: #DFF4D5 #D3EFC3 #A7DF8A #D3EFC3;	
}
.sortable td {
	border-color: #EFEFEF;	
	padding: .7em 1em;	
}

table.item_list {
	border-collapse: collapse;
	margin: 5px 0px 2px 0px;
	width: 100%;
}
.item_list th.image, td.image {
	text-align: left;			
	border-width: 1px;
  border-style: solid;
  width: 80px;
}

.item_list a, a:visited {
color: #7BA857;    
}
.item_list td.image{
	text-align: center;
    width: 80px;	
}
.item_list td.seller{
    text-align: left;
    width: 125px;    
}
.item_list th.title, td.title {
	text-align: left;			
	border-width: 1px;
    border-style: solid;
}

.item_list th.price, td.price {
	text-align: left;			
	border-width: 1px;
  border-style: solid;
  width: 110px;
}
.item_list th {
	color: #7BA857;
	background: #EFFAE6;
	padding: .8em 1em;	
  border-color: #DFF4D5 #D3EFC3 #A7DF8A #D3EFC3;	
  font-size: 12px;
  font-weight: bold;
}
td {
	border-color: #EFEFEF;	
	padding: .7em 1em;
	vertical-align: middle;	
}

.best_price a{
    color: #666666;
    text-decoration: none;
}	
	
/* end - table */

/* ads */
.google_ads {
	padding: 10px 0 10px 0;
}


/* Product detail page - START*/

.prod_img {
    text-align: center;
    padding: 3px 0 0 0;
}

.prod_img a { 
border: none;
text-decoration: none;
color: #7BA857;
}

.prod_img img {
vertical-align: text-bottom;
}

#see_stor_details a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
}

#features ul {
	padding: 10px 15px;
}
/* Product detail page - END */

/* START ######### CSS for Shade Tabs ######### */
.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
font-size: 1.3em;
color: #444;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #93b876;
color: #444;
background: white top left repeat-x;
}

.shadetabs li a:visited{
color: #444;
}

.shadetabs li a:hover{
text-decoration: none;
color: #444;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
/* background-image: url(shadeactive.gif);*/
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

.prod_tabs{
	border: 1px solid #93b876;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}
	
/* END ######### CSS for Shade Tabs ######### */	

/* Headers */
h1, h2, h3, h4 {
	font: bold 1em/1.5em Georgia, 'Times New Roman', Times, serif;
	color: #444;
	padding: 10px 15px 7px 15px;	 
}
h1 { font-size: 3.7em; font-weight: normal; letter-spacing: -2px; }
h2 { font-size: 2.8em; font-weight: normal; color: #663333; }
h3 { font-size: 2em; font-weight: normal; letter-spacing: -0.5px; padding-top: 15px}
h4 { font-size: 1.3em; }

.featured-post h4 {
	padding: 0;
	margin: 0 15px 0 12px;
	border-bottom: 1px solid #ebebeb;
}
.featured-post h4 a, 
.featured-post h4 a:visited {
	color: #7BA857;
	border: none;
}

/* paging start*/

#pager a{
	border: 1px solid #EBEBEB;
	padding: 1px 2px;
	text-decoration: none;
	color: #7BA857;
	margin: 0 1px 0 1px;
}

#pager a:visited{
	border: 1px solid #EBEBEB;
	padding: 1px 2px;
	text-decoration: none;
	color: #7BA857;
	margin: 0 1px 0 1px;
}
#current-page {
	border-color: #EBEBEB;
	color: #7BA857;
	font-weight: bold;
	padding: 1px 2px;
}
#pager-break {
	border: medium none;
	padding: 1px 2px;
	text-decoration: none;
}
#pager-n a{
	margin: 0 0 0 2px;
}
#pager-p a{
	margin: 0 2px 0 0;
}
#pager-p img, #pager-n img{
	vertical-align: text-bottom;
}
/* paging end*/

#item-paging{
	text-align: right;
	padding: 2px 0 0 0;
}

/* footer START */

#footer-wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
}

#footer {
    clear: both;
    margin: 0 auto;
    border-top: 1px solid #dadada;
    font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, sans-serif;
}
#footer .bottom-left {
    float: left;
    padding-left: 5px;        
}
#footer .bottom-right {
    text-align: right;
    padding-right: 0;
}

#footer a {
    color: #7BA857;
}

/* footer END */

/* Blog Start */

#container a {
    color: #7BA857;
}

/* comments list START */
ol.commentlist {
    margin: 12px 10px;
    padding: 0;
    border-style: solid;    
    border-color: #F0F0F0;    
    border-width: 1px 1px 0 1px;
}
.commentlist li {
    margin: 0;
    padding: 10px;
    list-style: none;
    border-bottom: 1px solid #F0F0F0; 
}
.commentlist li cite {
    display: block;
    font-style: normal;
    font-weight: bold;
    padding: 7px;    
}
.commentlist li cite img {
    float: left;
    margin-right: 10px;    
}
.commentlist li cite .comment-data {
    font-size: .8em;
    font-weight: normal;
}
.commentlist li .comment-text {
    clear: both;
    margin: 0; padding: 0;
}
.commentlist li.alt {
    background: #f8f8f8 
}

.commentlist a { 
    text-decoration: none;
    color: #AE855C;    
}
/* comments list END */

/* Form elements START*/
form#commentform {
    margin: 10px; 
    padding: 15px 25px 25px 20px; 
    border: 1px solid #F0F0F0;
    background: #f8f8f8;
}
form#commentform p {
    border-bottom: 1px solid #E6E6E6;
    padding: 12px 0 5px 0;    margin: 0;    
    color: #7BA857;
}
form#commentform label {
    font-weight: bold;
    color: #7BA857;
}

form#commentform #submit {
    font-weight: bold;
    color: #7BA857;
}

#commentform input, select, textarea {
    margin: 5px 0;
    padding: 5px;
    color: #6A6969;
    border-width: 1px;
    border-style: solid;
    border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4;     
    font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
#commentform input:focus, select:focus, textarea:focus {
    color: #7BA857;
    background: #EFFAE6;
}
#author, #email, #url {
    width: 325px;
}
#commentform input.button { 
    font: bold 12px Arial, Sans-serif; 
    height: 30px;
    margin: 0;
    padding: 2px 3px; 
    color: #fff;
    background: #9CCF5F;
    border-width: 1px;
    border-style: solid;
    border-color: #B6DE8F #8DB836 #8DB836 #B6DE8F;
}
/* Form elements END*/
/* Blog End */